Subject: Re: [NEXTEL-1] But how many radios can I install in it?

From: [email-masked]
Date: Fri, 8 Aug 2003 09:25:38 EDT

dude your kidding right? its a caddy. don't fill it with radios

---

From: "Todd Ellis" <[email-masked]>
Date: Fri, 8 Aug 2003 15:07:44 -0400

Hey, I have a picture somewhere of my car with two radios, three bands in it
- the Kenwood TMD-700D (V/U and data) and a Securicor 220 MHz voice and data
radio.  I put the 220 radio in a Gamber Johnson generic hump mount that
would hold three radios, putting the Kenwood on the bottom with the control
head on the top.  Worked GREAT.  I used L-brackets with M-mounts on the
trunk and used one dual band antenna and a 5/8 for 220.

And that's the '97 DeVille.

Todd Ellis